<?php

$data = array(
    "temp_name" => "仿商城模板",
    "temp_summary" => "列表展示商品",
     "temp_description" => "1.本模板为自适应模板·2.不适合商品太多的网址",
    "temp_dir" => "listshow",
    "temp_author" => "AZ",
    "temp_buiid" =>"6.0.0",
    "temp_time" =>"2020-1-21",
    "temp_demo_url" => "https://blog.azheds.com",
    "temp_gw" => "https://blog.azheds.com"
);
echo '<pre>';
exit(json_encode($data)."</pre>");